#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 input-parsers
version:              0.3.0.2
visibility:           public
id:                   input-parsers-0.3.0.2-BQqKqojpWnzIL1Cl1qiW2A
key:                  input-parsers-0.3.0.2-BQqKqojpWnzIL1Cl1qiW2A
license:              BSD-3-Clause
copyright:            (c) 2020 Mario Blažević
maintainer:           blamario@protonmail.com
author:               Mario Blažević
synopsis:
    Extension of the parsers library with more capability and efficiency

description:
    Extended version of the parsers library, with the additional classes providing more
    capable and efficient methods.

category:             Parsing
abi:                  13f00c720981e0f14e1e1749c680d4a2
exposed:              True
exposed-modules:
    Text.Parser.Deterministic Text.Parser.Input
    Text.Parser.Input.Position Text.Parser.Wrapper

hidden-modules:       Text.Parser.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/input-parsers-0.3.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/input-parsers-0.3.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/input-parsers-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-input-parsers
hs-libraries:         HSinput-parsers-0.3.0.2-BQqKqojpWnzIL1Cl1qiW2A
depends:
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx base-4.17.2.1
    binary-0.8.9.1 bytestring-0.11.5.3
    monoid-subclasses-1.2.6-2b7B7VtV6QQDb35RAwJ91o parsec-3.1.16.1
    parsers-0.12.12-6aZL5n4LPo1GNf8DnyejKm text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-input-parsers/html/input-parsers.haddock

haddock-html:         /usr/share/doc/haskell-input-parsers/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

